Loading...
Searching...
No Matches
D3D12_COMMAND_QUEUE_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_COMMAND_LIST_TYPE | Type
INT | Priority
D3D12_COMMAND_QUEUE_FLAGS | Flags
UINT | NodeMask

## Detailed Description

Definition at line 1870 of file mini_d3d12.h.

## Member Data Documentation

## Type

D3D12_COMMAND_LIST_TYPE D3D12_COMMAND_QUEUE_DESC::Type

Definition at line 1871 of file mini_d3d12.h.

## Priority

INT D3D12_COMMAND_QUEUE_DESC::Priority

Definition at line 1872 of file mini_d3d12.h.

## Flags

D3D12_COMMAND_QUEUE_FLAGS D3D12_COMMAND_QUEUE_DESC::Flags

Definition at line 1873 of file mini_d3d12.h.

## NodeMask

UINT D3D12_COMMAND_QUEUE_DESC::NodeMask

Definition at line 1874 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h